E: No se ha podido localizar el paquete (Solucionado)

Imagen de Beeach14
0 puntos

Primero que todo un gran saludo, espero me puedan ayudar...

Tengo tan solo dias en Ubuntu entonce gogleando encontre una serie de formas para instalar programas ya sea por la terminal o por el Centro de software... Mi problema es con el terminal al colocar: Ejemplo ;
* sudo apt-get install XPrograma me pide contraseña y todo , todo sale bien pero de repente sale "E: No se ha podido localizar el paquete" Porque ocurre esto? Gracias de antemano...

Imagen de meler
+1
0
-1

Como (casi) siempre el mensaje de error da suficiente información.

No se puede instalar el programa X porque el sistema no encuentra el paquete necesario en los repositorios. ¿Motivos? que hayas dado un nombre-de-programa equivocado o, que haya algún problema con los repositorios (no se puede acceder a ellos, etc.)

Podrías empezar por actualizar la lista de paquetes disponibles. Esto puedes hacerlo con el comando sudo apt-get update a ver que te dice

Tampoco estaría de más que fueses a Sistema-> Configuración-> Origenes de software-> Bajar desde-> elegir otro...-> seleccionar mejor servidor. Con esto lo que consigues es que el sistema elija el mejor servidor disponoble, según tu conexión y zona geográfica, para utilizarlo como repositorio.

+1
0
-1

________________________________________________________________________________________
Si has resuelto tu problema edita el Título y ponle un (SOLUCIONADO) delante
Antes de preguntar BUSCA y LEE.

Imagen de Beeach14
+1
0
-1

Muchas gracias!

+1
0
-1
Imagen de avs-vansal
+1
-1
-1

Bno se que hace mucho se publico pero hasta ahora tengo este problema
gracias por la solución salu2

+1
-1
-1
Imagen de juanarab
+1
-1
-1

hola mira tengo un problema que me esta matando tengo el ubuntu 12.04 y quiero instalar psychosynth primero en el terminal pongo sudo apt-get install automake y etc... la cosa es que instala todo pero despues de eso pongo bueno no importa la uestion qes que no uedo instalarlo al final dice no se a podido localizar paquetes psychosynth-gui psychosynth-samples y eso es lo que mke tiene cagadooo quiero ocupar este programa ya lo probe en 11.nosecuanto pero me lo instalo pero no me lo abrio nose por que pero no lo abrio nunk asi que si pudieras draje una ayuda porfa te lo agradeceria gracias de ante mano

+1
-1
-1
Imagen de Kodie
+1
-1
-1

Buenas.

Primera vez que estoy en este foro y he obtenido mucha información valiosa que me ha servido para aprender a utilizar mi Ubuntu 11.10

lo estaba haciendo para instalar el workbench que me ha recomendado un amigo. pero no sirve de nada. no conforme con esto yo tenia instalado "mysql Administrator" y "mysql Query Browser", pero no recuerdo la contraseña y realice los siguientes pasos para recuperar mi Contraseña root de mysql por la terminal.

paso 1:Detener el proceso del servidor (~$ /etc/init.d/mysql stop)
Rather than invoking init scripts through /etc/init.d, use the service(8)
utility, e.g. service mysql stop

Since the script you are attempting to invoke has been converted to an
Upstart job, you may also use the stop(8) utility, e.g. stop mysql
stop: Rejected send message, 1 matched rules; type="method_call", sender=":1.80" (uid=1000 pid=3000 comm="stop mysql ") interface="com.ubuntu.Upstart0_6.Job" member="Stop" error name="(unset)" requested_reply="0" destination="com.ubuntu.Upstart" (uid=0 pid=1 comm="/sbin/init")

paso2: Iniciar el servicio/demonio (mysqld) sin contraseña (~$ mysqld_safe -skip-grant-tables &)
[1] 3001
kenier@kenier-M2420:~$ 121023 14:56:32 mysqld_safe Logging to syslog.
121023 14:56:32 mysqld_safe Starting mysqld daemon with databases from /var/lib/mysql
rm: no se puede borrar «/var/run/mysqld/mysqld.sock»: Permiso denegado
rm: no se puede borrar «/var/lib/mysql/kenier-M2420.pid»: Permiso denegado
121023 14:56:32 mysqld_safe mysqld from pid file /var/lib/mysql/kenier-M2420.pid ended

[1]+ Hecho mysqld_safe -skip-grant-tables

todo bien hasta aqui (Creo), desde el paso número 3 comienza la confución.

paso 3: Conectar al servidor MySQL como el usuario root (~$ mysql -u root)
ERROR 1045 (28000): Access denied for user 'root'@'localhost' (using password: NO)

paso 4: Configure la nueva contraseña (~$ mysql> use mysql;)
ERROR 1045 (28000): Access denied for user 'kenier'@'localhost' (using password: NO)

paso 5: Salir y reiniciar el servidor(~$ mysql> quit)
ERROR 1045 (28000): Access denied for user 'kenier'@'localhost' (using password: NO)

paso 6: Reinicio de MySQL (~$/etc/init.d/mysql start)
Rather than invoking init scripts through /etc/init.d, use the service(8)
utility, e.g. service mysql start

Since the script you are attempting to invoke has been converted to an
Upstart job, you may also use the start(8) utility, e.g. start mysql

creo que el problema viene desde hace un tiempo que intente instalar "matlab" para usarlo en mi ubuntu (intenté, porque nunca logré usar el matlab en ubuntu)

quisiera desisntalar todo rastro de mysql y matlab e intentar de nuevo instalar mysql.

que me recomiendan.

Saludos y de antemano les agradeceré su ayuda

+1
-1
-1
Imagen de drkmstr55
+1
-1
-1

yo pase por varios problemas, la transicion de windows a linux mint 17 me ha sido de bastante experiencias, no entender los repositorios, terminal y demas, pero ya vamos avanzando, a mi despues de actualizar todo el paquete de linux mint, me quedo el office en ingles, no tengo problema con el idioma pero las aplicaciones son nuevas.....yo actualize y al final puse sudo apt-get install libreoffice-l10n-es y como por arte de magia, quedo convertido al español....

investigando encontre esto: Para otro lenguaje solo cambia en por algo más, por ejemplo ro para Rumano o fr para Francés. (yo use es para Español :).... saludos

+1
-1
-1

Martin Cosme

Imagen de scipion
+1
-1
-1

hola soy nuevo en esto y necesito ayuda.Tengo el mismo problema que "beeach14", que no encuentra el paquete.Al seguir las instrucciones de "meler" con sudo apt-get update, me sale esto:
manolo@Portatilcasa:~$ sudo apt-get update
[sudo] password for manolo:
Ign http://extras.ubuntu.com trusty InRelease
Ign http://ppa.launchpad.net trusty InRelease
Obj http://extras.ubuntu.com trusty Release.gpg
Ign http://ppa.launchpad.net trusty Release.gpg
Obj http://extras.ubuntu.com trusty Release
Ign http://ppa.launchpad.net trusty Release
Obj http://extras.ubuntu.com trusty/main Sources
Obj http://extras.ubuntu.com trusty/main i386 Packages
Ign http://extras.ubuntu.com trusty/main Translation-es_ES
Ign http://extras.ubuntu.com trusty/main Translation-es
Err http://ppa.launchpad.net trusty/main i386 Packages
404 Not Found
Ign http://extras.ubuntu.com trusty/main Translation-en
Ign http://ppa.launchpad.net trusty/main Translation-es_ES
Ign http://ppa.launchpad.net trusty/main Translation-es
Ign http://ppa.launchpad.net trusty/main Translation-en
Ign http://archive.ubuntu.com dapper InRelease
Ign http://softlibre.unizar.es trusty InRelease
Err http://archive.ubuntu-com dapper-updates InRelease

Err http://archive.ubuntu-com dapper-updates Release.gpg
No se pudo resolver «archive.ubuntu-com»
Ign http://archive.ubuntu.com dapper-security InRelease
Ign http://softlibre.unizar.es trusty-updates InRelease
Ign http://softlibre.unizar.es trusty-backports InRelease
Ign http://archive.ubuntu.com dapper Release.gpg
Ign http://softlibre.unizar.es trusty-security InRelease
Ign http://archive.ubuntu.com dapper-security Release.gpg
Obj http://softlibre.unizar.es trusty Release.gpg
Ign http://archive.ubuntu.com dapper Release
Des:1 http://softlibre.unizar.es trusty-updates Release.gpg [933 B]
Ign http://archive.ubuntu.com dapper-security Release
Des:2 http://softlibre.unizar.es trusty-backports Release.gpg [933 B]
Des:3 http://softlibre.unizar.es trusty-security Release.gpg [933 B]
Obj http://softlibre.unizar.es trusty Release
Des:4 http://softlibre.unizar.es trusty-updates Release [59,7 kB]
Des:5 http://softlibre.unizar.es trusty-backports Release [59,7 kB]
Des:6 http://softlibre.unizar.es trusty-security Release [59,7 kB]
Obj http://softlibre.unizar.es trusty/main Sources
Obj http://softlibre.unizar.es trusty/restricted Sources
Obj http://softlibre.unizar.es trusty/multiverse Sources
Obj http://softlibre.unizar.es trusty/universe Sources
Obj http://softlibre.unizar.es trusty/main i386 Packages
Obj http://softlibre.unizar.es trusty/restricted i386 Packages
Obj http://softlibre.unizar.es trusty/universe i386 Packages
Obj http://softlibre.unizar.es trusty/multiverse i386 Packages
Obj http://softlibre.unizar.es trusty/main Translation-es
Obj http://softlibre.unizar.es trusty/main Translation-en
Obj http://softlibre.unizar.es trusty/multiverse Translation-es
Obj http://softlibre.unizar.es trusty/multiverse Translation-en
Obj http://softlibre.unizar.es trusty/restricted Translation-es
Obj http://softlibre.unizar.es trusty/restricted Translation-en
Obj http://softlibre.unizar.es trusty/universe Translation-es
Obj http://softlibre.unizar.es trusty/universe Translation-en
Des:7 http://softlibre.unizar.es trusty-updates/restricted Sources [1.408 B]
Des:8 http://softlibre.unizar.es trusty-updates/multiverse Sources [3.531 B]
Des:9 http://softlibre.unizar.es trusty-updates/main Sources [126 kB]
Des:10 http://softlibre.unizar.es trusty-updates/universe Sources [86,7 kB]
Des:11 http://softlibre.unizar.es trusty-updates/main i386 Packages [333 kB]
Des:12 http://softlibre.unizar.es trusty-updates/restricted i386 Packages [5.820 B]
Des:13 http://softlibre.unizar.es trusty-updates/universe i386 Packages [211 kB]
Des:14 http://softlibre.unizar.es trusty-updates/multiverse i386 Packages [9.532 B]
Obj http://softlibre.unizar.es trusty-updates/main Translation-en
Obj http://softlibre.unizar.es trusty-updates/multiverse Translation-en
Obj http://softlibre.unizar.es trusty-updates/restricted Translation-en
Obj http://softlibre.unizar.es trusty-updates/universe Translation-en
Des:15 http://softlibre.unizar.es trusty-backports/main Sources [4.760 B]
Des:16 http://softlibre.unizar.es trusty-backports/restricted Sources [14 B]
Des:17 http://softlibre.unizar.es trusty-backports/universe Sources [14,1 kB]
Des:18 http://softlibre.unizar.es trusty-backports/multiverse Sources [1.883 B]
Des:19 http://softlibre.unizar.es trusty-backports/main i386 Packages [6.379 B]
Des:20 http://softlibre.unizar.es trusty-backports/restricted i386 Packages [14 B]
Des:21 http://softlibre.unizar.es trusty-backports/universe i386 Packages [17,4 kB]
Des:22 http://softlibre.unizar.es trusty-backports/multiverse i386 Packages [1.235 B]
Obj http://softlibre.unizar.es trusty-backports/main Translation-en
Obj http://softlibre.unizar.es trusty-backports/multiverse Translation-en
Obj http://softlibre.unizar.es trusty-backports/restricted Translation-en
Obj http://softlibre.unizar.es trusty-backports/universe Translation-en
Des:23 http://softlibre.unizar.es trusty-security/restricted Sources [14 B]
Des:24 http://softlibre.unizar.es trusty-security/multiverse Sources [700 B]
Des:25 http://softlibre.unizar.es trusty-security/main Sources [47,0 kB]
Des:26 http://softlibre.unizar.es trusty-security/universe Sources [10,8 kB]
Des:27 http://softlibre.unizar.es trusty-security/main i386 Packages [142 kB]
Des:28 http://softlibre.unizar.es trusty-security/restricted i386 Packages [14 B]
Des:29 http://softlibre.unizar.es trusty-security/universe i386 Packages [49,7 kB]
Des:30 http://softlibre.unizar.es trusty-security/multiverse i386 Packages [1.398 B]
Des:31 http://softlibre.unizar.es trusty-security/main Translation-en [72,4 kB]
Obj http://softlibre.unizar.es trusty-security/multiverse Translation-en
Obj http://softlibre.unizar.es trusty-security/restricted Translation-en
Des:32 http://softlibre.unizar.es trusty-security/universe Translation-en [29,0 kB]
Ign http://softlibre.unizar.es trusty/main Translation-es_ES
Ign http://softlibre.unizar.es trusty/multiverse Translation-es_ES
Ign http://softlibre.unizar.es trusty/restricted Translation-es_ES
Ign http://softlibre.unizar.es trusty/universe Translation-es_ES
Err http://archive.ubuntu.com dapper/main i386 Packages
404 Not Found [IP: 91.189.88.153 80]
Err http://archive.ubuntu.com dapper/resticted i386 Packages
404 Not Found [IP: 91.189.88.153 80]
Err http://archive.ubuntu.com dapper/universe i386 Packages
404 Not Found [IP: 91.189.88.153 80]
Err http://archive.ubuntu.com dapper/multiverse i386 Packages
404 Not Found [IP: 91.189.88.153 80]
Ign http://archive.ubuntu.com dapper/main Translation-es_ES
Ign http://archive.ubuntu.com dapper/main Translation-es
Ign http://archive.ubuntu.com dapper/main Translation-en
Ign http://archive.ubuntu.com dapper/multiverse Translation-es_ES
Ign http://archive.ubuntu.com dapper/multiverse Translation-es
Ign http://archive.ubuntu.com dapper/multiverse Translation-en
Ign http://archive.ubuntu.com dapper/resticted Translation-es_ES
Ign http://archive.ubuntu.com dapper/resticted Translation-es
Ign http://archive.ubuntu.com dapper/resticted Translation-en
Ign http://archive.ubuntu.com dapper/universe Translation-es_ES
Ign http://archive.ubuntu.com dapper/universe Translation-es
Ign http://archive.ubuntu.com dapper/universe Translation-en
Err http://archive.ubuntu.com dapper-security/main i386 Packages
404 Not Found [IP: 91.189.88.153 80]
Err http://archive.ubuntu.com dapper-security/resticted i386 Packages
404 Not Found [IP: 91.189.88.153 80]
Err http://archive.ubuntu.com dapper-security/universe i386 Packages
404 Not Found [IP: 91.189.88.153 80]
Err http://archive.ubuntu.com dapper-security/multiverse i386 Packages
404 Not Found [IP: 91.189.88.153 80]
Ign http://archive.ubuntu.com dapper-security/main Translation-es_ES
Ign http://archive.ubuntu.com dapper-security/main Translation-es
Ign http://archive.ubuntu.com dapper-security/main Translation-en
Ign http://archive.ubuntu.com dapper-security/multiverse Translation-es_ES
Ign http://archive.ubuntu.com dapper-security/multiverse Translation-es
Ign http://archive.ubuntu.com dapper-security/multiverse Translation-en
Ign http://archive.ubuntu.com dapper-security/resticted Translation-es_ES
Ign http://archive.ubuntu.com dapper-security/resticted Translation-es
Ign http://archive.ubuntu.com dapper-security/resticted Translation-en
Ign http://archive.ubuntu.com dapper-security/universe Translation-es_ES
Ign http://archive.ubuntu.com dapper-security/universe Translation-es
Ign http://archive.ubuntu.com dapper-security/universe Translation-en
Descargados 1.358 kB en 18seg. (75,4 kB/s)
Leyendo lista de paquetes... Hecho
W: Imposible obtener http://archive.ubuntu-com/ubuntu/dists/dapper-updates/InRelease

W: Imposible obtener http://ppa.launchpad.net/crebs/ppa/ubuntu/dists/trusty/main/binary-i386/... 404 Not Found

W: Imposible obtener http://archive.ubuntu-com/ubuntu/dists/dapper-updates/Release.gpg No se pudo resolver «archive.ubuntu-com»

W: Imposible obtener http://archive.ubuntu.com/ubuntu/dists/dapper/main/binary-i386/Packages 404 Not Found [IP: 91.189.88.153 80]

W: Imposible obtener http://archive.ubuntu.com/ubuntu/dists/dapper/resticted/binary-i386/Pack... 404 Not Found [IP: 91.189.88.153 80]

W: Imposible obtener http://archive.ubuntu.com/ubuntu/dists/dapper/universe/binary-i386/Packages 404 Not Found [IP: 91.189.88.153 80]

W: Imposible obtener http://archive.ubuntu.com/ubuntu/dists/dapper/multiverse/binary-i386/Pac... 404 Not Found [IP: 91.189.88.153 80]

W: Imposible obtener http://archive.ubuntu.com/ubuntu/dists/dapper-security/main/binary-i386/... 404 Not Found [IP: 91.189.88.153 80]

W: Imposible obtener http://archive.ubuntu.com/ubuntu/dists/dapper-security/resticted/binary-... 404 Not Found [IP: 91.189.88.153 80]

W: Imposible obtener http://archive.ubuntu.com/ubuntu/dists/dapper-security/universe/binary-i... 404 Not Found [IP: 91.189.88.153 80]

W: Imposible obtener http://archive.ubuntu.com/ubuntu/dists/dapper-security/multiverse/binary... 404 Not Found [IP: 91.189.88.153 80]

W: Algunos archivos de índice fallaron al descargar. Se han ignorado, o se han utilizado unos antiguos en su lugar
manolo@Portatilcasa:~$

Y no se que significa ni lo que hacer

+1
-1
-1